/* レイアウト
----------------------------------------------------------------------------- */


/* メール投稿 */

.caption {
width: 95%;
margin: 0 auto 10px;
}
.caption h3{
font-size: 1.3em;
margin: 0 auto;
text-align: center;
color: #FF1785;
}

.caption ul{
list-style-type: none;
}

.caption ul li { 
padding-left: 1em;
text-indent: -1em;
}

.contentArea .infoBox {
display: block;
width: 440px;
text-align: center;
margin: 45px auto ;
color: #ffffff;
font-size: 24px;
padding: 30px;
text-decoration: none;
}

.contentArea .infoBox img{
margin: 30px auto;
}

/* バナー追加*/

.contentArea .bannerAddBox ul {
display: flex;
justify-content: center;
align-items: center;
gap: 30px;
font-size: 0;
}

.contentArea .bannerAddBox li {
display: inline-block;
width: 310px;
}

.contentArea .bannerAddBox ul li img {
width: 100%;
height: auto;
vertical-align: middle;
}




/* スマホレイアウト
----------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
/* -------------------------------------------------------------------------- */

.caption {
width: 100%;
font-size: 0.9em;
}

.caption h3{
font-size: 1em;
}

.contentArea .infoBox {
width: 60%;
font-size: 18px;
padding: 20px;
}



/* -------------------------------------------------------------------------- */
}










